/*
Theme Name: BrambleDigital
Theme URI: http://ryan.digital/
Author: Ryan Galbraith
Author URI: http://ryan.digital
Template: themetrust-bramble
Description: Ryan.Digital is a multipurpose WordPress child theme for Bramble.
Version: 1.0.5
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ryandigital
*/

/*
BRAMBLE
*/
.touchy-by-bonfire ul li a i, .touchy-by-bonfire .sub-menu a i {
    font-size: 18px!important;
    float: none!important;
}
.touchy-by-bonfire ul li a {
    text-align: center!important;
}
.page-id-45 .widget_siteorigin-panels-builder .panel-grid {
    padding-top: 20px !important;
}

/* Call To Action */
.sow-cta-base {
				background-color: transparent!important;
}

/* Testimonials */
.testimonials.alignment-left .testimonial.small .testimonial-text {
				margin-left: 0px;
}
.onp-sl {
    background-color: transparent!important;
}

/* Jetpack Social Share */
#content div.sharedaddy, #main div.sharedaddy, div.sharedaddy {
				clear: both;
				text-align: center;
				padding: 40px;
}

/* General Fixes */
@media print
{
    .no-print, .no-print *
    {
        display: none !important;
    }

::-webkit-input-placeholder {
    color: #555;
}
 select, textarea,
 input[type="text"],
 input[type="password"],
 input[type="datetime"],
 input[type="datetime-local"],
 input[type="date"],
 input[type="month"],
 input[type="time"],
 input[type="week"],
 input[type="number"],
 input[type="email"],
 input[type="url"],
 input[type="search"],
 input[type="tel"],
 input[type="color"] {
  font-size: 16px;
 }

 @media screen and (-webkit-min-device-pixel-ratio:0) {
   select,
   textarea,
   input {
     font-size: 16px;
   }
 }

 input[type="tel"]:focus {
 	color: #111;
 }
 textarea {
 	overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
 	padding-left: 15px;
 	padding-right: 15px;
 	vertical-align: top; /* Improves readability and alignment in all browsers */
 	width: 100%;
 }
 input[type="tel"] {
 	background: rgba(0,0,0,.03);
 	padding: 5px 10px;
 	color: inherit !important;
 	border: 1px solid rgba(0,0,0,.06);
 	-webkit-appearance: none;
 	box-shadow: 0 0 0 1px rgba(255,255,255,.06);
 }

 input[type="search"], input[type="email"], input[type="text"], input[type="url"], input[type="password"], input[type="tel"], textarea {
     max-width: 90%;
 }

div.wpcf7 img.ajax-loader {
    display: block;
    margin: 0 auto;
    padding-top: 5px;
}

form.post-password-form {
    text-align: center;
}

/*
// Column Shortcodes
*/
.one_half {
	width: 47%;
}
.one_half {
	position: relative;
	margin-right: 3%;
	float: left;
}
.last {
	margin-right: 0 !important;
	clear: right;
}
.clearboth {
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	width: 100%;
}
@media only screen and (max-width: 700px) {
.one_half {
	width: 100%;
}
.one_half {
	position: relative;
	margin-right: 0;
	float: none;
}
.last {
	margin-right: 0 !important;
	clear: right;
}
.clearboth {
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	width: 100%;
}

/* End Fixes */
